perl-WWW-Shopify-Liquid-scripts-0.08-alt1.1.i586.rpm


Advertisement

Description

perl-WWW-Shopify-Liquid-scripts - WWW-Shopify-Liquid scripts

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports i586
Package filename perl-WWW-Shopify-Liquid-scripts-0.08-alt1.1.i586.rpm
Package name perl-WWW-Shopify-Liquid-scripts
Package version 0.08
Package release alt1.1
Package architecture i586
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 15.17 KB
Installed size 15.17 KB
scripts for WWW-Shopify-Liquid

Alternatives

Package Version Architecture Repository
perl-WWW-Shopify-Liquid-scripts-0.08-alt1.1.x86_64.rpm 0.08 x86_64 Autoimports
perl-WWW-Shopify-Liquid-scripts - - -

Requires

Name Value
/usr/bin/env -
perl(Getopt/Long.pm) -
perl(Pod/Usage.pm) -
perl-WWW-Shopify-Liquid = 0.08-alt1.1
perl-base -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl-WWW-Shopify-Liquid-scripts = 0.08-alt1.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-WWW-Shopify-Liquid-scripts-0.08-alt1.1.i586.rpm
Source Package perl-WWW-Shopify-Liquid-0.08-alt1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus i586 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-WWW-Shopify-Liquid-scripts rpm package:
    # sudo apt-get install perl-WWW-Shopify-Liquid-scripts

Files

Path
/usr/bin/shopify-liquid-beautify.pl
/usr/bin/shopify-liquid-compile.pl
/usr/bin/shopify-liquid-verify.pl
/usr/share/man/man1/shopify-liquid-beautify.pl.1.xz
/usr/share/man/man1/shopify-liquid-compile.pl.1.xz
/usr/share/man/man1/shopify-liquid-verify.pl.1.xz

See Also

Package Description
perl-WWW-WebKit-0.11-alt1.1.i586.rpm Perl extension for controlling an embedding WebKit engine
perl-WeakRef-0.01-alt3_26.i586.rpm An API to the Perl weak references
perl-WeakRef-Auto-0.02-alt4.1.i586.rpm Automatically makes references weaken
perl-WebMoney-WMSigner-0.02-alt4.1.i586.rpm perl module WebMoney-WMSigner
perl-WebSphere-MQTT-Client-0.03-alt4.1.i586.rpm WebSphere MQ Telemetry Transport Client
perl-WebSphere-MQTT-Client-scripts-0.03-alt4.1.i586.rpm WebSphere-MQTT-Client scripts
perl-Whatif-1.3-alt4.1.i586.rpm perl module Whatif
perl-Wifi-WpaCtrl-0.02-alt4.1.i586.rpm wpa_supplicant/hostapd control interface library
perl-Word2vec-Interface-0.039-alt1.i586.rpm Interface module for word2vec.pm, word2phrase.pm, interface.pm modules and associated utilities
perl-Word2vec-Interface-scripts-0.039-alt1.i586.rpm perl-Word2vec-Interface scripts
perl-Wurst-0.51c-alt4.1.i586.rpm Perl extension for playing with alignment methods
perl-X11-FullScreen-0.994-alt3.1.i586.rpm Create a full-screen window with Xlib
perl-X11-FullScreen-scripts-0.994-alt3.1.i586.rpm X11-FullScreen scripts
perl-X11-GLX-0.05-alt1.i586.rpm X11 OpenGL API, and DWIM utility object
perl-X11-GUITest-record-0.15-alt4.1.i586.rpm Perl implementation of the X11 record extension
Advertisement
Advertisement